@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Syndicate: American Revolt Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 12010"
config -set render aspect=true
cd SYNREV
loadfix -25
MAIN.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Syndicate: American Revolt Demo!
echo.
echo To play again, type SYNREV and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on